/* Student Management Workplace rules 2*/
/* ---------------------------- */

.cssT1SmWorkplace2
{
	font-size:1em;
	color:#384652;
	background:#eaeef4;
	
}

/*
.cssT1SmWorkplace2 *
{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	background:transparent;
}
*/
.cssT1SmWorkplace2 a {
	text-decoration:none;
	color:#078cff;
	}

.cssT1SmWorkplace2 a:hover {
	text-decoration:underline;
	
	}


.cssT1SmWorkplace2 ol, .cssT1SmWorkplace2 ul 
{
	list-style:none;
}


.cssT1SmWorkplace2 #divMainContainer
{
	min-width:1000px;
}

.cssT1SmWorkplace2 #divHeader
{
	
}

.cssT1SmWorkplace2 #divBanner
{
	background:url("Images/Master/StudentManagement2/bannerBGGradient.png") repeat-x scroll left top #EAEEF4;
	height:82px;
	font-size:75%;
}

.cssT1SmWorkplace2 .cssT1SmBannerLogo
{
    float: left;
	margin:10px 0 0 10px;
	width: 327px;
	height: 72px;
	background: url('Images/Master/StudentManagement2/login_banner.png') no-repeat top left;
}

.cssT1SmWorkplace2 .cssT1SmBannerRightSection {
	float:right;
	width:690px;
	padding:5px 0 0 10px;
	}

.cssT1SmWorkplace2 .cssT1SmAccountLinks {
	float:right;
	height:36px;
	padding:0 20px 0 0;
	margin:0;
	}

.cssT1SmWorkplace2 .cssT1SmAccountLinks li {
	float:right;
	display:inline;
	margin-left:15px;
	line-height:1.8em;
	}

.cssT1SmWorkplace2 .cssT1SmAccountLinks a {
	color:#fff;
	padding:2px 0 2px 21px;
	}

.cssT1SmWorkplace2 .cssT1SmLogout a 
{
	background:url('Images/Master/StudentManagement2/logoutIcon16IE.png') no-repeat center left;
}

.cssT1SmWorkplace2 .cssT1SmLogout[class] a 
{
	background:url('Images/Master/StudentManagement2/logoutIcon16.png') no-repeat center left;
}

.cssT1SmWorkplace2 .cssT1SmChgPwd a 
{
	background:url('Images/Master/StudentManagement2/changePasswordIcon16IE.png') no-repeat center left;
}

.cssT1SmWorkplace2 .cssT1SmChgPwd[class] a 
{
	background:url('Images/Master/StudentManagement2/changePasswordIcon16.png') no-repeat center left;
}

.cssT1SmWorkplace2 .cssT1SmLogin a 
{
	background:url('Images/Master/StudentManagement2/loginIcon16IE.png') no-repeat center left;
}

.cssT1SmWorkplace2 .cssT1SmLogin[class] a 
{
	background:url('Images/Master/StudentManagement2/loginIcon16.png') no-repeat center left;
}

.cssT1SmWorkplace2 .cssT1SmAccountLinks .cssT1SmHelp
{
	display:none;
}

.cssT1SmWorkplace2 .cssT1SmHelp a {
	background:url('Images/Master/StudentManagement2/helpIcon16IE.png') no-repeat center left;
}

.cssT1SmWorkplace2 .cssT1SmHelp[class] a {
	background:url('Images/Master/StudentManagement2/helpIcon16.png') no-repeat center left;
	}
	
.cssT1SmWorkplace2 .cssT1SmGreeting
{
	background:#0F3367;
	color:#bbb;
	padding:0 10px 0 10px;
	border-radius:1em;
	-moz-border-radius:1em;
	-webkit-border-radius:1em;
}

.cssT1SmWorkplace2 .cssT1SmGreeting span
{
	font-weight:bold;
}


.cssT1SmWorkplace2 .cssT1SmPageHeadingContainer
{
	margin:0 auto;
	padding:0;
	background:blue;
	border:0 none;
	outline:0 none;


}


.cssT1SmWorkplace2 .cssT1SmHeading {
	float:right;
	clear:both;
	position:absolute;
	right:0;
	font-size:1.2em;
	margin-top:-31px;
	/*background:url('Images/Master/StudentManagement2/eAppsHeadingBGTR.png') no-repeat top right;
	padding-right:21px;*/
}

.cssT1SmWorkplace2 .cssT1SmHeading h1 {
	float:right;
	color:#384652;
	font-weight:normal;
	padding:7px 20px 4px 20px;
	background:#fff url('Images/Master/StudentManagement2/eAppsHeadingBG.png') no-repeat top left;
	margin:0;
}

.cssT1SmWorkplace2 .cssT1SmHeading h1 span {
	font-weight:bold;
	color:#0f3367;

}

.cssT1SmWorkplace2 .cssT1SmHeading h1 span.loginWelcome{
	color:#b5c3da;
	color:#384652;
	font-weight:normal;
	font-size:1.3em;
	display:block;
	text-align:right;
	/*
	padding:5px 0;
	margin:-5px 0 0 0;
*/

}


.cssT1SmWorkplace2 #divBody
{
	min-height:360px;
	
}

.cssT1SmWorkplace2 #divLeftColumn
{
	 width:200px;
	 background:blue;	
	 float:left;
}

.cssT1SmWorkplace2 #divContentColumn
{
	background: url('Images/Master/StudentManagement2/eAppsContentBG.png') repeat-x top left;
}

.cssT1SmWorkplace2 .cssT1SMInnertube
{
	font-size:75%;
	padding-top:10px;
	
}

.cssT1SmWorkplace2 #divFooter
{
	font-size:0.7em;
	padding:0 10px 0 10px;
	margin:20px 0;
}
